html body {
	width: 100%;
	height: auto;
	font-size: 12px;
	font-family: MicrosoftYaHei;
	-webkit-scroll-behavior: smooth;
	 -ms-overflow-style: none;
	 background: #F8F9FB;
}

html body::-webkit-scrollbar {
	display: none;
}
* {
	margin: 0;
	padding: 0;
	font-family: MicrosoftYaHei;
}
.make_box{
	width: 100%;
	height: 210px;
	margin-top: 30px;
}
.make{
	width: 1560px;
	height: 210px;
	margin: auto;
	background: url(../img/make/txt_bg.png)no-repeat 0px 0px;
	background-size: 100% 100%;
}
.make_text{
	width: 700px;
	margin: auto;
	font-size: 16px;
	color: white;
	text-align: center;
	padding-top: 14px;
}
.make_text p{
	margin-top: 20px;
}
.make_con{
	width: 100%;
	padding-bottom: 1px;
	position: relative;
}
.make_img_text{
	color: #2F3130;
	position: absolute;
}
.make_img_text p{
	font-size: 14px;
	padding-top: 5px;
}
.make_gs{
	width: 256px;
    top: 245px;
    left: 366px;
}
.make_qz{
	width: 156px;
    top: 370px;
    left: 704px;
}
.make_sc{
	width: 245px;
    top: 97px;
    left: 783px;
}
.make_jm{
	width: 256px;
    top: 370px;
    left: 953px;
}
.make_jc{
    width: 156px;
    top: 247px;
    left: 1325px;
}
.make_con_btn_box{
	text-align: center;
    width: 100%;
    position: absolute;
    bottom: 96px;
}
.make_con_btn{
	padding: 14px 26px;
    font-size: 17px;
    color: white;
    border-radius: 2px;
    background: #1D67A6;
}
.make_btn_text {
    font-size: 22px;
    font-weight: 600;
}
.make_linke{
	width: 100%;
	height: 125px;
	background: url(../img/make/adv_bg.jpg)no-repeat 0px 0px;
}
.make_linke_con{
	width: 1200px;
	margin: auto;
	display: flex;
	color: white;
	font-size: 16px;
	padding-top: 33px;
}
.make_linke_li{
	width: 240px;
}
.make_linke_span{
	position: relative;
	margin-left: 6px;
}
